.u-section-1 .u-sheet-1 {
  min-height: 294px;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 20px;
}.u-section-2 .u-sheet-1 {
  min-height: 559px;
}

.u-section-2 .u-tabs-1 {
  min-height: 519px;
  height: auto;
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
  font-size: 1.3333333333333333rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
  font-size: 1.3333333333333333rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
  font-size: 1.3333333333333333rem;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-table-1 {
  margin: 0 auto;
}

.u-block-5a12-1583 {
  height: 47px;
}

.u-block-5a12-1594 {
  height: 47px;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-table-2 {
  margin: 0 auto;
}

.u-block-5a12-1608 {
  height: 47px;
}

.u-block-5a12-1619 {
  height: 47px;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-table-3 {
  margin: 0 auto;
}

.u-block-5a12-1633 {
  height: 47px;
}

.u-block-5a12-1644 {
  height: 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 596px;
    margin-bottom: 39px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-table-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-table-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 673px;
    margin-top: 40px;
    margin-bottom: 43px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 977px;
    margin-top: 0;
    margin-bottom: -1270px;
  }

  .u-section-2 .u-tab-link-1 {
    font-size: 1.1851851851851851rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1.1851851851851851rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1.1851851851851851rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 1600px;
    margin-bottom: -3653px;
  }
}